Difference between revisions of "MediaWiki:Common.css"

From GenPlay, Einstein Genome Analyzer

Jump to: navigation, search
Line 2: Line 2:
 
#webstarttable table tr td {
 
#webstarttable table tr td {
 
background-color: red;
 
background-color: red;
 +
color: blue;
 
}
 
}
  

Revision as of 16:13, 16 May 2012

/* CSS placed here will be applied to all skins */
#webstarttable table tr td {
	background-color: red;
	color: blue;
}

.memory {
	background-color: red;
}